﻿/* =======================================
    content
======================================= */

.content-main-img-box {
	width: calc(100% - 40px);
}

.slon-main-img
{
	text-align: center;
}

.slon-main-img img
{
	width: calc(100vw - 60px);
	max-width:320px;
	min-width: 260px;
	height: auto;
}

.kohane-line-main-img
{
	text-align: center;
}

.kohane-line-main-img img
{
	width: calc(100vw - 60px);
	max-width:370px;
	min-width: 260px;
	height: auto;
}

.content-main-img-box .nyan-img
{
	text-align: center;
}

.content-main-img-box .nyan-img img
{
	width: calc(100vw - 60px);
	max-width: 600px;
	min-width: 260px;
	height: auto;
}

.content-main-img-box .raizin-img
{
	text-align: center;
}

.content-main-img-box .raizin-img img
{
	width: calc(100vw - 60px);
	max-width: 600px;
	min-width: 260px;
	height: auto;
}
